### Method

# Foundry Settings get_double

#### Declaration [src]

    double
    foundry_settings_get_double (
      FoundrySettings* self,
      const char* key
    )

#### Description

No description available.

#### Parameters

`key`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `double`

No description available.